﻿
<style type="text/css">
    table {
        border-collapse: collapse;
    }

    img, a img {
        border: 0;
        outline: none;
        text-decoration: none;
    }

    h1, h2, h3, h4, h5, h6 {
        margin: 0;
        padding: 0;
    }

    p {
        margin: 1em 0;
        padding: 0;
    }

    a {
        word-wrap: break-word;
    }

    table, td {
        mso-table-lspace: 0pt;
        mso-table-rspace: 0pt;
    }

    em {
        font-style: italic;
        color: #4350E6;
        font-size: 12px;
    }

    img {
        -ms-interpolation-mode: bicubic;
    }

    body, table, td, p, a, li, blockquote {
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
    }


    h1 {
        color: #202020 !important;
        display: block;
        font-family: Helvetica;
        font-size: 34px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: center;
    }

    h2 {
        color: #FFFFFF !important;
        display: block;
        font-family: Helvetica;
        font-size: 26px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    h3 {
        color: #404040 !important;
        display: block;
        font-family: Helvetica;
        font-size: 18px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    h4 {
        color: #606060 !important;
        display: block;
        font-family: Helvetica;
        font-size: 16px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    hr {
        display: block;
        height: 1px;
        box-sizing: border-box;
        background-color: #DDD;
        margin: 0.5em auto;
        border: medium none;
    }
</style>


<center>
    <table id="bodyTable" style="background-color: #f68c0f;height: 100% !important;margin: 0;padding: 0;width: 100% !important;" width="100%" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
        <tbody>
            <tr>
                <td>
                    <table width="600" align="center" border="0" cellpadding="0" cellspacing="0" height="40">
                        <tbody>
                            <tr>
                                <td></td>
                            </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
            <tr>
                <td>
                    <table style="background-color: rgb(255, 255, 255);" width="600" align="center" border="0" cellpadding="10" cellspacing="0" height="100%">
                        <tbody>
                            <tr>
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="75">
                                        <tbody>
                                            <tr>
                                                <td style="width: 75px;" width="75">
                                                    <img alt="Jumbula" src="Images/jb-logo.png" style="max-width: 75px; border: 1px solid rgb(221, 221, 221); max-height: 75px;" class="mcnImage" width="75" />
                                                </td>
                                                <td style="width: 525px;" width="525">
                                                    <h2 class="null" style="margin-left: 20px;">
                                                        <a href="www.jumbula.com" style="font-size: 22px; text-decoration: none; font-family: lucida sans unicode,lucida grande,sans-serif; line-height: 75px; color: rgb(255, 140, 0); font-weight: normal;">Jumbula</a>
                                                    </h2>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 0px;">
                                    <hr style="margin: 0px auto;" /><table width="580" align="center" border="0" cellpadding="0" cellspacing="0" >
                                        <tbody>
                                            <tr></tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td>

                                    <table align="center" border="0" cellpadding="0" cellspacing="0" height="75">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    Hello @Model.ClubName,
                                                    <br />
                                                    @if(!Model.isFail)
                                                    {
                                                    <span style="font-size:12px;font-family: arial,sans-serif;line-height: 1.4;display:block;margin-top:10px">
                                                        This email confirms you have paid your @Model.Text for @Model.PeriodDate.
                                                   </span>
                                                    }
                                                    else
                                                    {
                                                        <span style="font-size:12px;font-family: arial,sans-serif;line-height: 1.4;display:block;margin-top:10px">
                                                            We tried to bill your @Model.Brand card ending in @Model.LastFour in the amount of @Model.Amount for your monthly charge (@Model.PeriodDate), but our attempt failed. This could be due to an invalid or expired credit card on file. 
                                                            Please, renew and update your billing information to ensure your account remain active.
                                                        </span>
                                                    }
                                                    <br/>
                                                    <span style="font-weight: bold;">Payment deatils:</span><br/>
                                                    <span style="padding-top:6px;display:inline-block;">Billing Id: @Model.BillingId</span><br />
                                                    <span>Description: @Model.Description</span><br />
                                                    <span>Amount: @Model.Amount</span><br />
                                                    <span>Transaction date: @Model.TransactionDate</span><br />
                                                    <span>Transaction Id: @Model.TransactionId</span><br />
                                                    <span>Status: @Model.Status</span><br />
                                                    <br />
                                                    <span>Thanks,</span><br />
                                                    <span>Jumbula</span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>

                                </td>
                            </tr>
                            <tr>
                                <td></td>
                            </tr>
                            <tr>
                                <td style="padding: 0px;"></td>
                            </tr>
                      
                           
                            <tr>
                                <td class="mcnDividerBlockInner" style="padding: 5px 18px;">
                                    <table class="mcnDividerContent" border="0" cellpadding="0" cellspacing="0" width="100%" style="border-top-width: 1px;border-top-style: none;border-top-color: #999999;">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <span></span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="10">
                                        <tbody>
                                            <tr>
                                                <td><hr style="border-bottom: 1px dashed rgb(255, 255, 255);" /></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td class="mcnTextBlockInner" valign="top">
                                    <table class="mcnTextContentContainer" width="600" align="left" border="0" cellpadding="0" cellspacing="0">
                                        <tbody>
                                            <tr>
                                                <td class="mcnTextContent" style="padding-top: 9px; padding-right: 18px; padding-bottom: 9px; padding-left: 18px;" valign="top">
                                                    <em style="color: rgb(96, 96, 96); font-family: Helvetica; font-size: 10px; line-height: 125%; text-align: center; display: block;">Copyright © 2014 Jumbula. All rights reserved.</em>
                                                    <br />

                                                    <a style="text-align: center; display: block;" href="http://www.jumbula.com" target="_blank">
                                                        <img src="@Model.RootSiteUrl/Images/Ico/mail-powered-by.png" alt="" style="max-width:100px; padding-bottom: 0; display: inline !important; vertical-align: bottom;" class="mcnImage" width="100" align="middle" />
                                                    </a>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
        </tbody>
    </table>
</center>

